.rnr-image {
  max-width: 100%;
}

.rnr-video {
  width: 100%;
  height: 400px;
  margin: 0px auto;
}

a {
  color: #ff7115;
}

#notion-renderer a {
  color: #000000;
  text-decoration: none !important;
}
